<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Kup ImeKup" PodrediPo="Sifra_Kup,Sifra_Art" 
			Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
	<Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
	
	<Red ImeId="Sifra_Kup" Naslov="[ifra_kupuva~" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />
	<Red ImeId="ImeKup" Naslov="Ime na kupuva~" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />
	<Red ImeId="Sifra_Art" Naslov="[ifra_artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />
	<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="30" DaliSuma="N" KojTip="S" />
	
	<Red ImeId="BrutoKG" Naslov="Bruto_proda`ba (kg)" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="#.00" />
	<Red ImeId="PovratKG" Naslov="Povrat od_kupuva~i (kg)" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="#.00" />
	<Red ImeId="NetoKG" Naslov="Neto_proda`ba (kg)" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="#.00" />

	<Red ImeId="Bruto" Naslov="Bruto_prihodi" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="#.00" />
	<Red ImeId="Rabat" Naslov="Rabat na_faktura" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="#.00" />
	<Red ImeId="Neto1" Naslov="Neto 1" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="#.00" />
	<Red ImeId="OdobrZad" Naslov="Odobrenija_/zadol`enija" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="#.00" />
	<Red ImeId="Neto2" Naslov="Neto 2" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="#.00" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
